#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=uwajima1.21_base.ps
projection=-JM16.0c+
region=-R131.7/132.9/32.4/33.9
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map uwajima1.21' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m_g -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    33.462   132.125
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    33.466   132.510
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    33.280   132.414
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    33.326   132.402
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    33.317   132.391
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    33.348   132.360
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    33.324   132.373
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    33.301   132.378
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    33.224   132.403
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    33.209   132.344
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    32.815   131.841
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    33.550   132.290
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    33.772   132.567
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    33.570   132.311
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    32.995   132.314
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    33.842   132.039
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    32.782   132.708
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    33.385   132.212
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    33.469   132.122
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    32.988   132.575
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    33.596   132.370
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    32.739   132.528
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    33.496   132.314
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    33.667   132.486
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    32.939   132.058
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    32.809   132.079
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    33.564   132.502
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    33.449   132.120
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    33.525   132.308
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    33.527   132.309
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    33.348   132.522
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    33.599   132.434
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    33.554   132.408
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    32.968   132.013
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    33.594   132.280
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    33.698   132.338
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    32.714   132.448
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    33.371   132.414
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    33.382   132.408
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    33.384   132.422
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    33.376   132.393
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    33.755   132.043
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    33.497   132.335
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    32.721   132.637
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    32.533   132.098
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    33.592   132.359
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    32.780   132.317
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    33.819   132.603
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    33.429   132.531
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    33.275   131.987
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    33.348   132.379
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    33.389   131.880
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    33.467   132.254
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    33.325   132.283
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    33.494   132.104
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    33.508   132.303
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    32.591   132.140
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    33.213   132.280
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    32.707   131.951
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    33.101   132.109
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    33.570   132.540
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    33.811   132.349
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    32.710   132.501
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    33.512   132.316
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    32.787   132.041
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    33.702   132.620
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    33.595   132.540
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    33.569   132.456
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    33.613   132.779
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    32.986   131.870
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    33.376   132.414
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    33.285   132.198
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    32.768   131.926
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    32.871   132.032
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    33.767   132.214
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    32.871   132.172
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    32.754   131.935
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    33.177   132.741
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    32.684   132.299
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    32.683   132.305
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    32.610   132.275
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    33.333   132.036
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    32.678   132.128
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    33.453   132.573
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    33.694   132.276
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    33.106   132.077
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    32.733   132.048
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    32.668   132.079
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    32.718   132.087
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    32.625   132.014
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    32.652   132.106
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    32.690   132.033
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    32.688   132.044
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    33.579   132.522
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    33.243   132.402
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.461   132.125
    33.462   132.125
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.468   132.083
    33.462   132.125
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.466   132.510
    33.466   132.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.496   132.494
    33.466   132.510
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.279   132.411
    33.280   132.414
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.250   132.225
    33.280   132.414
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.326   132.402
    33.326   132.402
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.317   132.393
    33.326   132.402
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.316   132.392
    33.317   132.391
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.295   132.388
    33.317   132.391
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.349   132.360
    33.348   132.360
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.338   132.411
    33.348   132.360
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.324   132.374
    33.324   132.373
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.328   132.357
    33.324   132.373
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.301   132.377
    33.301   132.378
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.271   132.361
    33.301   132.378
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.221   132.405
    33.224   132.403
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.186   132.390
    33.224   132.403
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.208   132.344
    33.209   132.344
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.240   132.309
    33.209   132.344
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.813   131.841
    32.815   131.841
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.819   131.885
    32.815   131.841
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.551   132.291
    33.550   132.290
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.557   132.284
    33.550   132.290
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.772   132.568
    33.772   132.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.736   132.569
    33.772   132.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.570   132.311
    33.570   132.311
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.572   132.322
    33.570   132.311
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.996   132.311
    32.995   132.314
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.989   132.256
    32.995   132.314
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.842   132.039
    33.842   132.039
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.856   131.940
    33.842   132.039
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.782   132.705
    32.782   132.708
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.786   132.648
    32.782   132.708
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.385   132.213
    33.385   132.212
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.390   132.223
    33.385   132.212
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.470   132.122
    33.469   132.122
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.499   132.105
    33.469   132.122
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.987   132.579
    32.988   132.575
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.989   132.541
    32.988   132.575
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.596   132.370
    33.596   132.370
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.626   132.352
    33.596   132.370
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.743   132.528
    32.739   132.528
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.712   132.517
    32.739   132.528
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.496   132.315
    33.496   132.314
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.492   132.327
    33.496   132.314
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.667   132.486
    33.667   132.486
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.671   132.467
    33.667   132.486
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.940   132.059
    32.939   132.058
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.943   132.087
    32.939   132.058
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.811   132.080
    32.809   132.079
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.807   132.093
    32.809   132.079
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.563   132.503
    33.564   132.502
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.562   132.503
    33.564   132.502
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.449   132.120
    33.449   132.120
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.454   132.089
    33.449   132.120
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.525   132.308
    33.525   132.308
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.520   132.311
    33.525   132.308
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.526   132.310
    33.527   132.309
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.514   132.315
    33.527   132.309
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.348   132.523
    33.348   132.522
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.329   132.515
    33.348   132.522
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.598   132.434
    33.599   132.434
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.597   132.470
    33.599   132.434
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.556   132.408
    33.554   132.408
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.549   132.426
    33.554   132.408
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.965   132.013
    32.968   132.013
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.988   132.036
    32.968   132.013
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.594   132.282
    33.594   132.280
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.596   132.300
    33.594   132.280
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.698   132.340
    33.698   132.338
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.705   132.362
    33.698   132.338
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.710   132.450
    32.714   132.448
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.700   132.492
    32.714   132.448
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.371   132.415
    33.371   132.414
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.327   132.352
    33.371   132.414
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.384   132.409
    33.382   132.408
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.380   132.410
    33.382   132.408
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.383   132.423
    33.384   132.422
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.362   132.354
    33.384   132.422
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.376   132.394
    33.376   132.393
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.359   132.351
    33.376   132.393
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.755   132.044
    33.755   132.043
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.752   132.054
    33.755   132.043
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.497   132.333
    33.497   132.335
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.482   132.342
    33.497   132.335
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.720   132.636
    32.721   132.637
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.720   132.625
    32.721   132.637
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.534   132.098
    32.533   132.098
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.525   132.102
    32.533   132.098
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.592   132.360
    33.592   132.359
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.588   132.361
    33.592   132.359
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.781   132.317
    32.780   132.317
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.825   132.208
    32.780   132.317
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.820   132.606
    33.819   132.603
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.798   132.587
    33.819   132.603
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.428   132.531
    33.429   132.531
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.402   132.519
    33.429   132.531
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.274   131.987
    33.275   131.987
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.271   131.960
    33.275   131.987
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.347   132.379
    33.348   132.379
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.337   132.347
    33.348   132.379
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.389   131.880
    33.389   131.880
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.397   131.815
    33.389   131.880
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.467   132.254
    33.467   132.254
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.452   132.247
    33.467   132.254
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.325   132.284
    33.325   132.283
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.250   132.206
    33.325   132.283
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.493   132.104
    33.494   132.104
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.493   132.088
    33.494   132.104
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.508   132.303
    33.508   132.303
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.473   132.301
    33.508   132.303
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.591   132.140
    32.591   132.140
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.570   132.059
    32.591   132.140
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.213   132.279
    33.213   132.280
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.239   132.266
    33.213   132.280
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.707   131.951
    32.707   131.951
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.738   131.921
    32.707   131.951
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.101   132.109
    33.101   132.109
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.127   132.088
    33.101   132.109
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.570   132.540
    33.570   132.540
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.548   132.520
    33.570   132.540
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.811   132.350
    33.811   132.349
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.781   132.306
    33.811   132.349
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.710   132.501
    32.710   132.501
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.683   132.454
    32.710   132.501
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.512   132.316
    33.512   132.316
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.494   132.270
    33.512   132.316
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.787   132.041
    32.787   132.041
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.795   132.022
    32.787   132.041
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.702   132.620
    33.702   132.620
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.691   132.632
    33.702   132.620
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.595   132.542
    33.595   132.540
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.584   132.527
    33.595   132.540
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.569   132.456
    33.569   132.456
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.569   132.467
    33.569   132.456
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.613   132.780
    33.613   132.779
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.681   132.764
    33.613   132.779
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.985   131.870
    32.986   131.870
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.977   131.861
    32.986   131.870
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.376   132.414
    33.376   132.414
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.378   132.395
    33.376   132.414
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.284   132.198
    33.285   132.198
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.274   132.188
    33.285   132.198
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.768   131.926
    32.768   131.926
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.756   131.918
    32.768   131.926
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.870   132.032
    32.871   132.032
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.875   132.030
    32.871   132.032
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.767   132.213
    33.767   132.214
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.745   132.184
    33.767   132.214
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.871   132.172
    32.871   132.172
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.847   132.155
    32.871   132.172
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.754   131.935
    32.754   131.935
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.779   131.919
    32.754   131.935
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.178   132.740
    33.177   132.741
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.173   132.721
    33.177   132.741
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.684   132.300
    32.684   132.299
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.646   132.277
    32.684   132.299
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.683   132.305
    32.683   132.305
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.661   132.309
    32.683   132.305
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.610   132.276
    32.610   132.275
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.617   132.264
    32.610   132.275
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.333   132.037
    33.333   132.036
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.318   132.007
    33.333   132.036
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.678   132.128
    32.678   132.128
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.702   132.119
    32.678   132.128
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.454   132.573
    33.453   132.573
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.486   132.532
    33.453   132.573
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.694   132.277
    33.694   132.276
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.673   132.264
    33.694   132.276
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.106   132.078
    33.106   132.077
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.101   132.078
    33.106   132.077
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.733   132.049
    32.733   132.048
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.679   131.981
    32.733   132.048
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.669   132.080
    32.668   132.079
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.657   132.037
    32.668   132.079
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.718   132.086
    32.718   132.087
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.708   132.098
    32.718   132.087
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.623   132.014
    32.625   132.014
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.623   132.033
    32.625   132.014
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.651   132.106
    32.652   132.106
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.679   132.060
    32.652   132.106
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.695   132.028
    32.690   132.033
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.673   132.062
    32.690   132.033
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.688   132.045
    32.688   132.044
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.694   132.041
    32.688   132.044
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.581   132.524
    33.579   132.522
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.625   132.400
    33.579   132.522
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.244   132.403
    33.243   132.402
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.162   132.387
    33.243   132.402
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    33.462   132.125    77.006     1.528     2.805
    33.466   132.510    73.409     2.578     4.206
    33.280   132.414    73.425     1.264     2.009
    33.326   132.402    72.100     2.549     3.672
    33.317   132.391    84.143     2.191     3.762
    33.348   132.360    74.043     2.125     3.064
    33.324   132.373    76.048     2.618     4.244
    33.301   132.378    81.945     2.278     4.194
    33.224   132.403    72.605     2.463     3.787
    33.209   132.344    71.966     2.277     4.875
    32.815   131.841    84.259     2.728     4.514
    33.550   132.290    71.450     2.713     4.049
    33.772   132.567    75.152     2.435     3.663
    33.570   132.311    77.779     2.123     3.410
    32.995   132.314   -81.954     1.935     2.601
    33.842   132.039    77.251     0.983     1.431
    32.782   132.708   -84.111     1.607     2.156
    33.385   132.212    80.744     1.356     2.231
    33.469   132.122    72.852     1.347     2.250
    32.988   132.575    86.395     0.955     1.380
    33.596   132.370    79.367     1.310     2.150
    32.739   132.528   -88.883     1.316     2.293
    33.496   132.314    82.968     0.971     1.727
    33.667   132.486    80.320     1.272     2.093
    32.939   132.058    84.815     1.398     2.355
    32.809   132.079    82.552     1.702     2.839
    33.564   132.502    80.982     1.377     2.363
    33.449   132.120    72.771     1.401     2.616
    33.525   132.308    77.981     1.171     2.118
    33.527   132.309    77.092     1.299     2.216
    33.348   132.522    80.966     1.019     1.810
    33.599   132.434    77.111     1.158     2.013
    33.554   132.408    59.874     1.150     1.628
    32.968   132.013    74.123     1.299     2.391
    33.594   132.280    69.269     0.879     1.544
    33.698   132.338    64.351     1.127     1.764
    32.714   132.448    72.330     1.420     2.960
    33.371   132.414    68.630     1.041     1.819
    33.382   132.408    73.272     1.341     1.834
    33.384   132.422    70.025     1.032     1.696
    33.376   132.393    67.360     1.267     2.094
    33.755   132.043    61.221     1.261     2.240
    33.497   132.335    65.842     0.977     1.513
    32.721   132.637    82.637     2.025     3.924
    32.533   132.098    67.958     1.580     3.447
    33.592   132.359   -26.143     1.308     1.561
    32.780   132.317    58.996     1.170     1.706
    33.819   132.603     4.401     1.705     2.506
    33.429   132.531     1.941     1.670     2.005
    33.275   131.987    80.154     1.850     2.392
    33.348   132.379    36.531     1.522     1.601
    33.389   131.880    65.363     1.716     2.346
    33.467   132.254     4.183     2.006     2.398
    33.325   132.283    65.683     2.214     2.418
    33.494   132.104    74.960     1.949     2.023
    33.508   132.303    -4.476     2.183     2.568
    32.591   132.140    72.965     1.240     1.888
    33.213   132.280    72.057     2.342     2.697
    32.707   131.951    57.591     1.553     3.099
    33.101   132.109    63.063     1.591     2.571
    33.570   132.540   -30.100     1.878     2.813
    33.811   132.349   -26.462     1.759     2.401
    32.710   132.501    74.994     1.335     2.227
    33.512   132.316   -12.963     1.608     1.801
    32.787   132.041    51.036     1.479     2.956
    33.702   132.620    -6.730     1.994     2.800
    33.595   132.540   -12.633     1.955     2.553
    33.569   132.456   -44.007     1.769     2.667
    33.613   132.779   -29.025     1.840     2.879
    32.986   131.870    76.442     0.960     1.270
    33.376   132.414   -76.274     0.989     1.541
    33.285   132.198   -79.834     1.154     1.886
    32.768   131.926    65.310     1.557     2.411
    32.871   132.032    61.929     1.081     1.678
    33.767   132.214   -43.371     1.728     2.339
    32.871   132.172    61.222     1.336     1.680
    32.754   131.935    55.102     1.367     2.602
    33.177   132.741    -3.138     1.661     1.840
    32.684   132.299    70.239     1.091     1.707
    32.683   132.305    77.609     1.258     2.269
    32.610   132.275    66.421     1.329     2.105
    33.333   132.036    89.046     1.182     1.468
    32.678   132.128    57.601     1.682     3.045
    33.453   132.573   -44.435     1.496     1.834
    33.694   132.276   -52.269     1.637     2.394
    33.106   132.077    89.784     2.019     3.163
    32.733   132.048    59.907     1.005     1.185
    32.668   132.079    54.894     1.739     3.560
    32.718   132.087    59.269     1.507     3.085
    32.625   132.014    57.008     1.547     3.410
    32.652   132.106    76.488     1.876     2.689
    32.690   132.033    54.470     2.531     4.931
    32.688   132.044    59.245     1.613     3.165
    33.579   132.522   -25.093     1.705     2.089
    33.243   132.402   -24.132     1.174     1.516
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    33.280   132.414     0.200
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    32.733   132.048     0.200
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
END

# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    33.243   132.402     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    32.487   131.805    51.151     1.170     1.359
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    32.487   131.827   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    32.487   131.805     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    32.487   131.805     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    32.442   131.805   5 km
END
