#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=uwajima1.21_dcal.ps
projection=-JM16.0c+
region=-R129.6/135.0/30.6/35.7
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration uwajima1.21' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m_g -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.462   132.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.462   132.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.462   132.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.462   132.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.462   132.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.462   132.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.462   132.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.462   132.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.462   132.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.466   132.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.466   132.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.466   132.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.466   132.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.466   132.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.466   132.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.466   132.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.466   132.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.466   132.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.280   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.280   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.280   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.280   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.280   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.280   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.280   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.280   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.280   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.280   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.280   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.280   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.326   132.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.326   132.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.326   132.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.326   132.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.326   132.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.326   132.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.326   132.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.326   132.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.326   132.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.326   132.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.326   132.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.317   132.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.317   132.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.317   132.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.317   132.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.317   132.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.317   132.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.317   132.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.317   132.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.317   132.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.317   132.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.317   132.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.348   132.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.348   132.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.348   132.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.348   132.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.348   132.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.348   132.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.348   132.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.348   132.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.348   132.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.324   132.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.324   132.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.324   132.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.324   132.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.324   132.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.324   132.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.324   132.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.324   132.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.324   132.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.324   132.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.324   132.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.301   132.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.301   132.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.301   132.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.301   132.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.301   132.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.301   132.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.301   132.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.301   132.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.224   132.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.224   132.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.224   132.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.224   132.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.224   132.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.224   132.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.224   132.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.224   132.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.224   132.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.224   132.403
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.209   132.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.209   132.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.209   132.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.209   132.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.209   132.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.209   132.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.209   132.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.209   132.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.209   132.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.209   132.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    32.815   131.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    32.815   131.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    32.815   131.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.877   131.075
    32.815   131.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.877   131.075
    32.815   131.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    32.815   131.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    32.815   131.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    32.815   131.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    32.815   131.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.920   131.423
    32.815   131.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.810   130.710
    32.815   131.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.810   130.710
    32.815   131.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.550   132.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.550   132.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.550   132.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.550   132.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.550   132.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.550   132.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.550   132.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.772   132.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.772   132.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.772   132.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.772   132.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.772   132.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.772   132.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.538   133.489
    33.772   132.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.538   133.489
    33.772   132.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.772   132.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.772   132.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.772   132.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.570   132.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.570   132.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.570   132.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.570   132.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.570   132.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.570   132.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.538   133.489
    33.570   132.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.538   133.489
    33.570   132.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    32.995   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    32.995   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    32.995   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    32.995   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.775   132.958
    32.995   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    32.995   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    32.995   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    32.995   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    32.995   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    32.995   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.842   132.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.842   132.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.842   132.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.842   132.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.842   132.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.842   132.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.842   132.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.953   130.940
    33.842   132.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.953   130.940
    33.842   132.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    33.842   132.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    32.782   132.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    32.782   132.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    32.782   132.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    32.782   132.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    32.782   132.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    32.782   132.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.385   132.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.385   132.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.385   132.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.385   132.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.385   132.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.385   132.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.385   132.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.385   132.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.385   132.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.385   132.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.385   132.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.469   132.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.469   132.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.469   132.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.469   132.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.469   132.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.469   132.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.469   132.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.469   132.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.469   132.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.469   132.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    32.988   132.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    32.988   132.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    32.988   132.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    32.988   132.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    32.988   132.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    32.988   132.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    32.988   132.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    32.988   132.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    32.988   132.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.596   132.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.596   132.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.596   132.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.596   132.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.596   132.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.596   132.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.596   132.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.596   132.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    33.596   132.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    33.596   132.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.596   132.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    32.739   132.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    32.739   132.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    32.739   132.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    32.739   132.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    32.739   132.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    32.739   132.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    32.739   132.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    32.739   132.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.496   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.496   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.496   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.496   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.496   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.496   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.496   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.496   132.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.667   132.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.667   132.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.667   132.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.667   132.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.667   132.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.363   132.437
    33.667   132.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.428   132.565
    33.667   132.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.667   132.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.667   132.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    33.667   132.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.667   132.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.667   132.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    32.939   132.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    32.939   132.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    32.939   132.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    32.939   132.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    32.939   132.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    32.939   132.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    32.939   132.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    32.939   132.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    32.809   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    32.809   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    32.809   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    32.809   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    32.809   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    32.809   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    32.809   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    32.809   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.564   132.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.564   132.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.564   132.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.564   132.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.564   132.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.564   132.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.395   132.465
    33.564   132.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.395   132.465
    33.564   132.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.564   132.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.564   132.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.428   132.565
    33.564   132.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.564   132.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.564   132.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    33.564   132.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.449   132.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.449   132.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.449   132.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.449   132.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.449   132.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.449   132.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.449   132.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.578   131.660
    33.449   132.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.395   132.465
    33.449   132.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.395   132.465
    33.449   132.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.525   132.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.525   132.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.525   132.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.525   132.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.525   132.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.525   132.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.395   132.465
    33.525   132.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.395   132.465
    33.525   132.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.428   132.565
    33.525   132.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.525   132.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.525   132.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.527   132.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.527   132.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.527   132.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.527   132.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.527   132.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.527   132.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.395   132.465
    33.527   132.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.395   132.465
    33.527   132.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.428   132.565
    33.527   132.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.527   132.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.527   132.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.348   132.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.225   132.558
    33.348   132.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.348   132.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.348   132.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.348   132.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.720   133.013
    33.348   132.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.348   132.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.348   132.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.348   132.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.348   132.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.599   132.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.840   132.780
    33.599   132.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.599   132.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.395   132.465
    33.599   132.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.395   132.465
    33.599   132.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.599   132.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.233   131.623
    33.599   132.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.428   132.565
    33.599   132.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.599   132.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.553   133.537
    33.599   132.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    33.599   132.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.554   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.554   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.554   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.554   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.554   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.554   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.554   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.554   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.554   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.554   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.554   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.554   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.554   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.554   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.554   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.968   132.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.968   132.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.968   132.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.572   131.588
    32.968   132.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    32.968   132.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.968   132.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.968   132.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.968   132.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    32.968   132.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.248   131.415
    32.968   132.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    32.968   132.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    32.968   132.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.968   132.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.594   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.594   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.594   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.594   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.594   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.594   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.594   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.594   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.594   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.594   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.594   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.594   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.594   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.594   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.594   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.698   132.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.698   132.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.698   132.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.698   132.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.698   132.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.698   132.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.698   132.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.698   132.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.698   132.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.698   132.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.698   132.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.698   132.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.698   132.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.698   132.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.714   132.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.714   132.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.714   132.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.714   132.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.572   131.588
    32.714   132.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.572   131.588
    32.714   132.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    32.714   132.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.714   132.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.714   132.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.248   131.415
    32.714   132.448
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.371   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.371   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.371   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.371   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.371   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.371   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.371   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.371   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.371   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.371   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.382   132.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.384   132.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.384   132.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.384   132.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.384   132.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.384   132.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.384   132.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.384   132.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.384   132.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.384   132.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.384   132.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.376   132.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.376   132.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.376   132.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.376   132.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.376   132.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.376   132.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.376   132.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.376   132.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.376   132.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.376   132.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.376   132.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.755   132.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.755   132.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.755   132.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.755   132.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.755   132.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.755   132.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.755   132.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.755   132.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.755   132.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.632   131.893
    33.755   132.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.532   132.678
    33.755   132.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.263   131.064
    33.755   132.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.497   132.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.497   132.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.497   132.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.497   132.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.497   132.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.497   132.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.497   132.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.497   132.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.497   132.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.497   132.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.497   132.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.497   132.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.497   132.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.497   132.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.497   132.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.721   132.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.721   132.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.721   132.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.721   132.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    32.721   132.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.721   132.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.721   132.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.721   132.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.721   132.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.533   132.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.533   132.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.533   132.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.533   132.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.533   132.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.533   132.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.533   132.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.533   132.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    32.533   132.098
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.592   132.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.592   132.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.592   132.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.592   132.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.592   132.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.592   132.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.592   132.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.592   132.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.592   132.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.592   132.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.592   132.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.592   132.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.592   132.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.592   132.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.592   132.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.592   132.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.780   132.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.780   132.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.780   132.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.780   132.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.780   132.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.780   132.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.780   132.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.780   132.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.780   132.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.780   132.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    32.780   132.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.819   132.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.819   132.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.819   132.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.819   132.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.819   132.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.819   132.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.819   132.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.819   132.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.819   132.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.819   132.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    33.819   132.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    33.819   132.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.819   132.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    33.819   132.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.641   133.154
    33.819   132.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.429   132.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.429   132.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.429   132.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.429   132.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.429   132.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.429   132.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.429   132.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.429   132.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.429   132.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.429   132.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.429   132.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.429   132.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.429   132.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.429   132.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.275   131.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.348   132.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.348   132.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.348   132.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.348   132.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.348   132.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.348   132.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.348   132.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.348   132.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.348   132.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.348   132.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.348   132.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.348   132.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.348   132.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.348   132.379
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.389   131.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.389   131.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.389   131.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.389   131.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.389   131.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.389   131.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.389   131.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.389   131.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.389   131.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.389   131.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.389   131.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.389   131.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.389   131.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.389   131.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.389   131.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.389   131.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.389   131.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.467   132.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.467   132.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.467   132.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.467   132.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.467   132.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.467   132.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.467   132.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.467   132.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.467   132.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.467   132.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.467   132.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.467   132.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.467   132.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.467   132.254
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.325   132.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.325   132.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.325   132.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.325   132.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.325   132.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.325   132.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.325   132.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.325   132.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.325   132.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.325   132.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.325   132.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.325   132.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.325   132.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.325   132.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.494   132.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.494   132.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.494   132.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.494   132.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.494   132.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.494   132.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.494   132.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.494   132.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.494   132.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.494   132.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.494   132.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.494   132.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.494   132.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.494   132.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.494   132.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.494   132.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.508   132.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.508   132.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.508   132.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.508   132.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.508   132.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.508   132.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.508   132.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.508   132.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.508   132.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.508   132.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.508   132.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.508   132.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.508   132.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.508   132.303
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.591   132.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.591   132.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.591   132.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.591   132.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.591   132.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.591   132.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.591   132.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.591   132.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.591   132.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    32.591   132.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.213   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.213   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.213   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.213   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.213   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.213   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.213   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.213   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.213   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.213   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.213   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.213   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.213   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.213   132.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.707   131.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.707   131.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.707   131.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.707   131.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.707   131.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.707   131.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.707   131.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.707   131.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.707   131.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.707   131.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.707   131.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.707   131.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.707   131.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.545   130.814
    32.707   131.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.101   132.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.101   132.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.101   132.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.101   132.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.101   132.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.101   132.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.101   132.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.101   132.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.101   132.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.570   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.570   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.570   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.570   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.570   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.570   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.570   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.570   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.570   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.570   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.570   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.570   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.811   132.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.811   132.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.811   132.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.811   132.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.811   132.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.811   132.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.811   132.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.811   132.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.811   132.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.811   132.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.811   132.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.811   132.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    33.811   132.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    33.811   132.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.710   132.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.710   132.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.710   132.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.710   132.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.710   132.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.710   132.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.710   132.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    32.710   132.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    32.710   132.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.710   132.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.710   132.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.512   132.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.512   132.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.512   132.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.512   132.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.512   132.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.512   132.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.512   132.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.512   132.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.512   132.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.512   132.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.512   132.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.512   132.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.512   132.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.512   132.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.787   132.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.787   132.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.787   132.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.787   132.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.787   132.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.787   132.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.787   132.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.787   132.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.787   132.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.787   132.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.787   132.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.787   132.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.787   132.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.787   132.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.787   132.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.787   132.041
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.702   132.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.702   132.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.702   132.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.702   132.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.702   132.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.702   132.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.702   132.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.702   132.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.702   132.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.702   132.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.702   132.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.702   132.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    33.702   132.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    33.702   132.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.595   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.595   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.595   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.595   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.595   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.595   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.595   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.595   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.595   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.595   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.595   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.595   132.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.569   132.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.569   132.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.569   132.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.569   132.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.569   132.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.569   132.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.569   132.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.569   132.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.569   132.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.569   132.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.569   132.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.569   132.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.613   132.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.613   132.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.613   132.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.613   132.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.613   132.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.613   132.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.613   132.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.613   132.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.613   132.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.613   132.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.728   133.879
    33.613   132.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.728   133.879
    33.613   132.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.336   131.407
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.986   131.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.376   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.376   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.376   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.376   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.376   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.376   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.376   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.376   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.376   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.376   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.376   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.376   132.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.285   132.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.285   132.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.285   132.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.285   132.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.285   132.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.285   132.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.285   132.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.285   132.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.285   132.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.285   132.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.285   132.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.285   132.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.768   131.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.768   131.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.768   131.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.768   131.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.768   131.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.768   131.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.768   131.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.768   131.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.768   131.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.768   131.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.768   131.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.768   131.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.768   131.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.768   131.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.768   131.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.768   131.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    32.871   132.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.767   132.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.767   132.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.767   132.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.767   132.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.767   132.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.139   132.529
    33.767   132.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.767   132.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.767   132.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.767   132.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.767   132.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.767   132.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.767   132.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    33.767   132.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    33.767   132.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.871   132.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.871   132.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.871   132.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.871   132.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.871   132.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.871   132.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.871   132.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.871   132.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.871   132.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.871   132.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    32.871   132.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    32.871   132.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.549   130.813
    32.754   131.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.177   132.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.177   132.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.177   132.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.177   132.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.177   132.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.177   132.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.177   132.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.177   132.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.177   132.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.177   132.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.177   132.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.684   132.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.684   132.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.684   132.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.684   132.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.684   132.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.684   132.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.684   132.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.684   132.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.684   132.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.684   132.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.684   132.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.684   132.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.684   132.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.684   132.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    32.684   132.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    32.684   132.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.683   132.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.683   132.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.683   132.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.683   132.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.683   132.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.683   132.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.683   132.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.683   132.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.683   132.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.683   132.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.683   132.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.683   132.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.683   132.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.683   132.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    32.683   132.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.610   132.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.610   132.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.610   132.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.610   132.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.610   132.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.610   132.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.610   132.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.610   132.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.610   132.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.610   132.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.610   132.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.610   132.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.610   132.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.610   132.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    32.610   132.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    32.610   132.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.632   131.569
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.122   130.878
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.333   132.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.678   132.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.678   132.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.678   132.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.066   131.751
    32.678   132.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.678   132.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.678   132.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.678   132.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.678   132.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.678   132.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.678   132.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.678   132.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.678   132.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.678   132.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.678   132.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.678   132.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.453   132.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.453   132.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.453   132.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.453   132.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.453   132.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.453   132.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.453   132.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.453   132.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.181   132.530
    33.453   132.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.181   132.530
    33.453   132.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.694   132.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.694   132.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.054   131.874
    33.694   132.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.694   132.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.694   132.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.694   132.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.779   133.049
    33.694   132.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.694   132.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.694   132.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    33.694   132.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.662   132.421
    33.694   132.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    33.106   132.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    33.106   132.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.106   132.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    33.106   132.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.106   132.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.278   131.452
    33.106   132.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    33.106   132.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.106   132.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    33.106   132.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.106   132.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.310   133.063
    33.106   132.077
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.733   132.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.733   132.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.733   132.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.733   132.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.733   132.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.733   132.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.733   132.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.733   132.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.733   132.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.733   132.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.733   132.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.733   132.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.668   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.668   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.668   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.668   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.668   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.668   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.668   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.668   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.668   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.668   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.668   132.079
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.718   132.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.718   132.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.718   132.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.718   132.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.718   132.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.718   132.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.718   132.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.718   132.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.718   132.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.718   132.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.718   132.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.718   132.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.718   132.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.625   132.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.625   132.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.625   132.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.625   132.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.625   132.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.625   132.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.625   132.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.625   132.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.625   132.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.625   132.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.625   132.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.625   132.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.625   132.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.652   132.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.652   132.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.652   132.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.652   132.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.652   132.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.652   132.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.652   132.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.652   132.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.652   132.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.652   132.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.652   132.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.652   132.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.690   132.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.690   132.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.690   132.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.690   132.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.690   132.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.690   132.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.690   132.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.690   132.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.690   132.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.690   132.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.690   132.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.688   132.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.798   131.901
    32.688   132.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.688   132.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.443   131.637
    32.688   132.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.688   132.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.625   131.454
    32.688   132.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.688   132.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.246   131.505
    32.688   132.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.688   132.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.860   132.802
    32.688   132.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.688   132.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.214   132.624
    32.688   132.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.557   132.479
    32.688   132.044
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    33.233   131.623     0.300
    33.225   132.558     0.300
    33.840   132.780     0.300
    34.363   132.437     0.300
    32.578   131.660     0.300
    33.553   133.537     0.300
    32.720   133.013     0.300
    32.877   131.075     0.300
    31.920   131.423     0.300
    32.810   130.710     0.300
    33.538   133.489     0.300
    32.775   132.958     0.300
    33.953   130.940     0.300
    34.532   132.678     0.300
    34.428   132.565     0.300
    34.395   132.465     0.300
    33.214   132.624     0.300
    33.557   132.479     0.300
    33.779   133.049     0.300
    33.310   133.063     0.300
    34.139   132.529     0.300
    34.054   131.874     0.300
    33.632   131.569     0.300
    33.066   131.751     0.300
    32.860   132.802     0.300
    33.278   131.452     0.300
    32.572   131.588     0.300
    32.248   131.415     0.300
    33.122   130.878     0.300
    34.632   131.893     0.300
    34.263   131.064     0.300
    32.625   131.454     0.300
    32.246   131.505     0.300
    34.662   132.421     0.300
    34.641   133.154     0.300
    32.545   130.814     0.300
    32.798   131.901     0.300
    32.443   131.637     0.300
    33.728   133.879     0.300
    33.336   131.407     0.300
    32.549   130.813     0.300
    34.181   132.530     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.462   132.125     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.466   132.510     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.280   132.414     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.326   132.402     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.317   132.391     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.348   132.360     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.324   132.373     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.301   132.378     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.224   132.403     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.209   132.344     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.815   131.841     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.550   132.290     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.772   132.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.570   132.311     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.995   132.314     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.842   132.039     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.782   132.708     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.385   132.212     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.469   132.122     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.988   132.575     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.596   132.370     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.739   132.528     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.496   132.314     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.667   132.486     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.939   132.058     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.809   132.079     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.564   132.502     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.449   132.120     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.525   132.308     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.527   132.309     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.348   132.522     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.599   132.434     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.554   132.408     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.968   132.013     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.594   132.280     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.698   132.338     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.714   132.448     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.371   132.414     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.382   132.408     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.384   132.422     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.376   132.393     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.755   132.043     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.497   132.335     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.721   132.637     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.533   132.098     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.592   132.359     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.780   132.317     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.819   132.603     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.429   132.531     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.275   131.987     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.348   132.379     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.389   131.880     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.467   132.254     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.325   132.283     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.494   132.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.508   132.303     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.591   132.140     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.213   132.280     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.707   131.951     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.101   132.109     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.570   132.540     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.811   132.349     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.710   132.501     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.512   132.316     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.787   132.041     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.702   132.620     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.595   132.540     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.569   132.456     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.613   132.779     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.986   131.870     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.376   132.414     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.285   132.198     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.768   131.926     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.871   132.032     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.767   132.214     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.871   132.172     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.754   131.935     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.177   132.741     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.684   132.299     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.683   132.305     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.610   132.275     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.333   132.036     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.678   132.128     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.453   132.573     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.694   132.276     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.106   132.077     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.733   132.048     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.668   132.079     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.718   132.087     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.625   132.014     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.652   132.106     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.690   132.033     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.688   132.044     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.579   132.522     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.243   132.402     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    33.230   132.288     0.000   222.000   222.000
    33.230   132.288     0.000   444.000   444.000
END
